package com.xy.utils.enums;

/**
 * <p>
 * 设备温度工作模式
 * </p>
 *
 * @author hechunping
 * @since 2023/3/20
 */
public enum DeviceTempSetWorkModeEnum {
    cold("0","设置中"),
    hot("1","设置成功"),
    ERROR("-1","设置失败"),
    TIME_OUT("-2","设置超时"),
    ;
    private String code;

    private String msg;

    DeviceTempSetWorkModeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
